UNSEAL(1)

NAME
unseal - Runs TPM2_Unseal

DESCRIPTION
--version-string=v1045 is not a valid option

unseal

Runs TPM2_Unseal

-ha sealed data item handle

    [-pwd password sealed data item (default empty)] [-of output data (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

unseal

Runs TPM2_Unseal

-ha sealed data item handle

    [-pwd password sealed data item (default empty)] [-of output data (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for unseal is maintained as a Texinfo manual. If the info and unseal programs are properly installed at your site, the command

    info unseal

should give you access to the complete manual.